<?php
$z[0]=Array("field","魏某某,王某某,姜某某,李",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","魏某某因抢劫、抢夺两项罪行被判处有期徒刑十四年六个月，刑满释放后，警方发现其身上隐藏更大的惊天血案，魏某某重新被拘捕。",76,297);
$z[1][4]['name']="description";
$z[2]=Array("field","出狱后又被发现身负惊天血案 嫌疑人再次受审",299,398);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",400,454);
$z[3][4]['name']="writer";
$z[4]=Array("field","",456,495);
$z[4][4]['name']="source";
$z[5]=Array("field","",497,537);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　查察机关控告：2003年9月1日晚上8时许，魏某某潜入被害人姜某某家中，持刀对姜某某进行威胁，劫得1100元，后将姜某某奸淫。<a href=\"http://www.xinnue.com/news/yule/tv/\" target=\"_blank\">电视剧情</a></p><p>　　魏某某因抢劫、抢夺两项罪过被判处有期徒刑十四年六个月，刑满开释后，警方发现其身上隐蔽更大的惊天血案，魏某某从头被拘捕。日前，宿州中院对魏某某涉嫌强奸、抢劫致人死亡罪进行公开审理。</p>\r\n\n<p>　　因为案件庞大复杂，法庭将择日宣判。(安徽商报 记者 周健 通讯员 曹杰、以前)\r\n\n<p>　　2003年9月20日晚上9时许，魏某某翻墙潜入被害人<a href=\"http://www.xinnue.com/news/china/sz/201507/219780.html\">李</a>某某家中，持刀对李某某进行威胁，劫得人民币1050元，后又将李某某奸淫。2003年9月21日晚上10时许，魏某某假意以换零钱为由进入被害人<a href=\"http://www.xinnue.com/fazhi/shwx/201511/28760.html\">王某某</a>经营的“龙城旅社”值班室，持匕首向王某某索要钱财。王某某匹敌中被魏某某用匕首刺中致死。魏某某劫得现金100余元及小灵通手机一部逃离现场。经过判定，被害人王某某系锐器致颈新闻脉断裂大出血死亡。</p>\r\n\n<p>　　2004年7月5日，魏某某因犯抢劫罪、抢夺罪被淮北市中级法院判处有期徒刑十四年六个月。 2013年9月27日，魏某某刑满开释。然而萧县警方通过DNA判定，发现十几年前的一路血案留下的犯罪怀疑人血迹与魏某某同等，经过全力侦查，警方确定魏某某有庞大怀疑，魏某某随后再次被抓获，经审判，魏某某交接了数起抢劫、抢夺、强奸和抢劫致人死亡罪过。</p>",539,2395);
$z[6][4]['name']="body";
$z[7]=Array("field","",2397,2436);
$z[7][4]['name']="litpic";

?>